<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5DX-dN-7gB.title</key>
	<string>Kompiluj</string>
	<key>67L-8W-ybA.title</key>
	<string>Przeciągnięte pliki</string>
	<key>Bls-nE-4mq.title</key>
	<string>Dołączone AppleScripty</string>
	<key>Ghy-2L-k86.title</key>
	<string>Wpisz lub wklej AppleScript w polu poniżej lub wybierz z listy:</string>
	<key>W4q-bm-J1T.title</key>
	<string>Tylko kliknięcia</string>
	<key>dsU-Qu-ZBN.title</key>
	<string>Kliknij kompiluj, aby zweryfikować składnię</string>
	<key>xRe-KN-3lp.title</key>
	<string>Obsługuje:</string>
</dict>
</plist>
